button,
input,
optgroup,
select,
textarea {
	font-family: 'Encode Sans Semi Condensed', sans-serif;
	font-weight: 500
}

body {
	font-family: 'Encode Sans Semi Condensed', sans-serif;
	font-weight: 500;
	color: #333;
	letter-spacing: .02em;
	font-size: 14px;
	line-height: 1.425;
	width: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	font-style: normal;
	font-weight: 600;
	line-height: 1.425
}

.fa {
	font-size: 14px
}

h1 {
	font-size: 33px
}

h2 {
	font-size: 27px
}

h3 {
	font-size: 21px
}

h4 {
	font-size: 15px
}

h5 {
	font-size: 12px
}

h6 {
	font-size: 10.2px
}

a {
	color: #333
}

.btn {
	border: none !important;
	background: #e7a919;
	text-shadow: none !important;
	color: #fff !important;
	font-weight: 700 !important;
	border-radius: 0;
	text-transform: uppercase !important
}

a:hover {
	text-decoration: none
}

.cd-top {
	background-color: rgba(0, 67, 1492, .8) !important
}

.no-touch .cd-top:hover {
	background-color: #004395 !important
}

legend {
	font-size: 18px;
	padding: 7px 0
}

.listing-filter label {
	line-height: 40px
}

input[type=color].form-control,
input[type=date].form-control,
input[type=datetime-local].form-control,
input[type=datetime].form-control,
input[type=email].form-control,
input[type=month].form-control,
input[type=number].form-control,
input[type=password].form-control,
input[type=search].form-control,
input[type=tel].form-control,
input[type=text].form-control,
input[type=time].form-control,
input[type=url].form-control,
input[type=week].form-control,
select.form-control,
textarea.form-control {
	font-size: 13px
}

.input-group .dropdown-menu,
.input-group .popover,
.input-group input,
.input-group select {
	font-size: 13px
}

.input-group .input-group-addon {
	font-size: 12px;
	height: 30px
}

span.hidden-lg,
span.hidden-md,
span.hidden-sm,
span.hidden-xs {
	display: inline
}

.nav-tabs {
	margin-bottom: 15px
}

div.required .control-label:before {
	content: '* ';
	color: red;
	font-weight: 700
}

.dropdown-menu li>a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #004395;
	background-repeat: repeat-x
}

header {
	background: #004395;
	color: #022d62
}

#logo, #header-contact {
	width: auto;
	display: flex;
	padding: 10px 0;
	align-items: center
}
#header-contact {
	justify-content: flex-end
}
#logo span, #header-contact span {
	margin: 0 20px 0
}

#logo img, #header-contact img {
	height: auto;
	display: block;
	max-width: 100%
}

#search {
	margin-top: 5px;
	border: 1px solid #7b7b7b;
	border-radius: 50px
}

#search.input-group:hover {
	border: 1px solid #fff
}

#search.input-group .form-control:focus {
	box-shadow: none
}

#search .input-lg {
	background: 0 0;
	height: 40px;
	line-height: 20px;
	padding: 0 10px;
	border: none;
	color: #fff
}

#search .btn-lg {
	color: #fff;
	background: 0 0;
	border: none
}

#search input::placeholder {
	color: #fff;
	opacity: 1
}

#search input:-ms-input-placeholder {
	color: #fff
}

#search input::-ms-input-placeholder {
	color: #fff
}

#cart {
	margin-bottom: 10px
}

#cart>.btn {
	font-size: 12px;
	line-height: 18px;
	color: #fff
}

#cart.open>.btn {
	background-image: none;
	background-color: #fff;
	border: 1px solid #e6e6e6;
	color: #666;
	box-shadow: none;
	text-shadow: none
}

#cart.open>.btn:hover {
	color: #444
}

#cart .dropdown-menu {
	background: #eee;
	z-index: 1001
}

#cart .dropdown-menu {
	min-width: 100%
}

@media (max-width:478px) {
	#cart .dropdown-menu {
		width: 100%
	}
}

#cart .dropdown-menu table {
	margin-bottom: 10px
}

#cart .dropdown-menu li>div {
	min-width: 427px;
	padding: 0 10px
}

@media (max-width:478px) {
	#cart .dropdown-menu li>div {
		min-width: 100%
	}
}

#cart .dropdown-menu li p {
	margin: 20px 0
}

.sf-menu>li>a {
	padding: 15px;
	line-height: 24px;
	color: #fff
}

.sf-menu>li:hover {
	background: 0 0
}

.sf-menu li a::before {
	display: none;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 3px;
	background-color: #ee8a09
}

.sf-menu li:hover>a::before,
.sf-menu li>a.active::before {
	display: block
}

.sf-menu>li:hover a {
	position: relative;
	text-decoration: none;
	color: #f9c322
}

.sf-menu ul li {
	background: #004395
}

.sf-menu ul ul li {
	background: #004395
}

.sf-menu li.sfHover,
.sf-menu li:hover {
	background: #004395;
	-webkit-transition: none;
	transition: none
}

.alert {
	padding: 8px 14px 8px 14px
}

.pagination {
	margin: 0
}

.buttons {
	margin: 1em 0
}

.btn {
	padding: 7.5px 20px;
	font-size: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05)
}

.btn-xs {
	font-size: 9px
}

.btn-sm {
	font-size: 10.2px
}

.btn-lg {
	padding: 10px 16px;
	font-size: 15px
}

.btn-group>.btn,
.btn-group>.dropdown-menu,
.btn-group>.popover {
	font-size: 12px
}

.btn-group>.btn-xs {
	font-size: 9px
}

.btn-group>.btn-sm {
	font-size: 10.2px
}

.btn-group>.btn-lg {
	font-size: 15px
}

.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eee, #ddd);
	background-repeat: repeat-x;
	border-color: #ddd #ddd #b3b3b3 #b7b7b7
}

.btn-primary {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a
}

.btn-primary.active,
.btn-primary.disabled,
.btn-primary:active,
.btn-primary:hover,
.btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px
}

.btn-warning {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704
}

.btn-warning.active,
.btn-warning.disabled,
.btn-warning:active,
.btn-warning:hover,
.btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, .1)
}

.btn-danger {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420
}

.btn-danger.active,
.btn-danger.disabled,
.btn-danger:active,
.btn-danger:hover,
.btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, .1)
}

.btn-success {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038
}

.btn-success.active,
.btn-success.disabled,
.btn-success:active,
.btn-success:hover,
.btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, .1)
}

.btn-info {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a
}

.btn-info.active,
.btn-info.disabled,
.btn-info:active,
.btn-info:hover,
.btn-info[disabled] {
	background-image: none;
	background-color: #df5c39
}

.btn-link {
	border-color: transparent;
	cursor: pointer;
	color: #23a1d1;
	border-radius: 0
}

.btn-link,
.btn-link:active,
.btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none
}

.btn-inverse {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444, #222);
	background-repeat: repeat-x;
	border-color: #222 #222 #000
}

.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse:active,
.btn-inverse:hover,
.btn-inverse[disabled] {
	background-color: #222;
	background-image: linear-gradient(to bottom, #333, #111)
}

.btn-blue {
	background: #3872e1;
	border-radius: 4px
}

.btn-yellow {
	background: #e7a919;
	border-radius: 4px
}

.list-group a {
	border: 1px solid #ddd;
	color: #888;
	padding: 8px 12px
}

.list-group a.active,
.list-group a.active:hover,
.list-group a:hover {
	color: #444;
	background: #eee;
	border: 1px solid #ddd;
	text-shadow: 0 1px 0 #fff
}

.carousel-caption {
	color: #fff;
	text-shadow: 0 1px 0 #000
}

.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome
}

.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome
}

.listing-thumb {
	margin-bottom: 20px;
	background: #fff;
	color: #333;
	-webkit-box-shadow: 0 3px 7px -4px #000;
	-moz-box-shadow: 0 3px 7px -4px #000;
	box-shadow: 0 3px 7px -4px #000
}

.listing-thumb .image {
	text-align: center
}

.listing-thumb .image a {
	display: block
}

.listing-thumb .image a:hover {
	opacity: .8
}

.listing-thumb .image img {
	margin-left: auto;
	margin-right: auto
}

.listing-grid .listing-thumb .image {
	float: none
}

@media (min-width:767px) {
	.listing-list .listing-thumb .image {
		float: left;
		padding: 0 15px
	}
}

.listing-thumb h4 a {
	color: #fff
}

.listing-thumb .caption {
	padding: 10px;
	background: #fff
}

.listing-thumb .info {
	background: #fff;
	color: #333;
	padding: 12px;
	font-size: 13px
}

.listing-list .listing-thumb .caption {
	margin-left: 230px
}

@media (max-width:1200px) {
	.listing-grid .listing-thumb .caption {
		min-height: 210px;
		padding: 0 10px
	}
}

@media (max-width:767px) {
	.listing-list .listing-thumb .caption {
		min-height: 0;
		margin-left: 0;
		padding: 0 10px
	}

	.listing-grid .listing-thumb .caption {
		min-height: 0
	}
}

.rating .fa-stack {
	font-size: 8px
}

.rating .fa-star-o {
	color: #999;
	font-size: 15px
}

.rating .fa-star {
	color: #fc0;
	font-size: 15px
}

.rating .fa-star+.fa-star-o {
	color: #e69500
}

h2.price {
	margin: 0
}

.listing-thumb .price {
	color: #f9c322;
	font-weight: 700;
	font-size: 18px
}

.listing-thumb .price-new {
	font-weight: 600
}

.listing-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px
}

.listing-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block
}

.listing-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto
}

.listing-list .listing-thumb .button-group {
	border-left: 1px solid #ddd
}

@media (max-width:768px) {
	.listing-list .listing-thumb .button-group {
		border-left: none
	}
}

.listing-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase
}

.listing-thumb .button-group button+button {
	width: 20%;
	border-left: 1px solid #ddd
}

.listing-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer
}

@media (max-width:1200px) {

	.listing-thumb .button-group button,
	.listing-thumb .button-group button+button {
		width: 33.33%
	}
}

@media (max-width:767px) {

	.listing-thumb .button-group button,
	.listing-thumb .button-group button+button {
		width: 33.33%
	}
}

.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0
}

.thumbnails>li {
	margin-left: 20px
}

.thumbnails>img {
	width: 100%
}

.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd
}

.image-additional {
	max-width: 78px
}

.thumbnails .image-additional {
	float: left;
	margin-left: 20px
}

@media (min-width:1200px) {

	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear: left
	}
}

@media (min-width:992px) and (max-width:1199px) {

	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear: left
	}
}

@media (min-width:768px) and (max-width:991px) {

	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear: left
	}
}

@media (min-width:768px) {
	#column-left .listing-layout .col-md-3 {
		width: 100%
	}

	#column-left+#content .listing-layout .col-md-3 {
		width: 50%
	}

	#column-left+#content+#column-right .listing-layout .col-md-3 {
		width: 100%
	}

	#content+#column-right .listing-layout .col-md-3 {
		width: 100%
	}
}

#column-left .listing-layout,
#column-right .listing-layout {
	width: 100%
}

.input-group .form-control[name^=quantity] {
	min-width: 50px
}

.btn-info.active,
.btn-info.disabled,
.btn-info:active,
.btn-info:hover,
.btn-info[disabled] {
	background-image: none;
	background-color: #df5c39
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background: #f9c322 !important
}

.bx-wrapper {
	margin-bottom: 0 !important
}

.btn-common {
	background: #f9c322 none repeat scroll 0 0;
	text-transform: uppercase;
	border: none;
	text-shadow: none;
	font-size: 14px;
	color: #1f1f1f;
}

.btn-filter {
	display: block;
	width: 100%
}

.container-slider {
	position: relative
}

.container-slider-box {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	min-height: 600px;
	z-index: 9
}

.find-home-box select option {
	color: #333
}

.powered {
	background: #004395;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 300;
	text-align: center
}

.powered a {
	color: #f9c322;
	font-weight: 700
}

footer {
	background: #022d62;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	margin-top: 0px;
	padding: 30px 0
}

footer a,
footer a:hover {
	color: #fff
}

footer h5 {
	text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	font-weight: 500
}

footer .footer_column h3 {
	font-size: 30px;
	text-transform: uppercase
}

footer .footer_column span {
	padding-bottom: 9px;
	border-bottom: 1px solid #f7a306
}

.footer_logo {
	margin-bottom: 30px
}

.footer_logo img {
	width: 50%
}

.footer ul.contact {
	list-style-type: none
}

.footer-map {
	min-height: 350px;
	margin-top: 35px
}

.footer-map iframe {
	width: 100% !important;
	height: 350px !important
}

.service-information .section-title {
	color: #fff
}

.service-information .section-title::before {
	right: 0;
	margin: auto
}

.section-title {
	padding-bottom: 10px;
	margin-bottom: 10px;
	position: relative;
	color: #004395;
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase
}

.section-title::before {
	content: "";
	height: 2px;
	width: 120px;
	position: absolute;
	bottom: 0;
	display: block;
	background: #f7a306;
	color: #2d314c;
	left: 0
}

.section-title span {
	font-weight: 700;
	color: #e7a919
}

.listing-thumb .listing-name {
	color: #022d62;
	font-weight: 700;
	margin-bottom: 5px;
	display: block;
	font-size: 18px
}

.listing-thumb .listing-price {
	font-weight: 700;
	font-size: 20px;
	line-height: 25px;
	color: #e7a919
}

.listing-thumb .zone {
	color: #5e5e5e
}

.listing-thumb .image {
	position: relative
}

@media only screen and (max-width:768px) {
	.listing-thumb .listing-price {
		text-align: left;
		margin-top: 5px
	}
}

.service-information .module_description {
	color: #fff
}

.news-block .news-caption {
	padding: 15px
}

.news-block .news-caption .title {
	margin-bottom: 15px;
	line-height: 24px
}

.news-block .news-caption .title a {
	color: #022d62;
	font-size: 16px
}

.news-block .description {
	height: 75px;
	overflow: hidden
}

.news-block .news-caption .news-read-more {
	display: block;
	margin-top: 10px;
	color: #f9c322
}

.news-block-column {
	background: #efefef;
	padding: 15px;
	margin-bottom: 15px
}

.news-block-column h4 a {
	font-weight: 700
}

.module_title_column {
	color: #004395;
	margin: 0;
	margin-bottom: 10px;
	position: relative;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 700
}

.aside-title {
	width: 50px;
	height: 3px;
	background: #004395;
	margin-bottom: 15px
}

.service-partner {
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 10px
}

.service-partner .partner-logo-container {
	background: #9c9c9c
}

.staff {
	background: #efefef;
	padding: 10px 0
}

.staff-info {
	text-align: center;
	box-shadow: 0 0 4px rgba(1, 1, 1, .2);
	padding-bottom: 15px;
	margin-bottom: 20px;
	background: #fff
}

.staff-name {
	margin-top: 10px;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 5px;
	text-transform: uppercase
}

.module-du-an {
	padding-top: 10px;
	padding-bottom: 50px;
	background: rgba(0, 67, 149, .9);
	color: #fff
}

.module-du-an .module_title {
	color: #fff
}

.module-du-an .du-an-info {
	margin-bottom: 30px;
	border: 2px #fff solid
}

.module-du-an .du-an-name {
	display: block;
	background: #fff;
	text-align: center;
	color: #333;
	padding: 10px 0;
	font-weight: 700;
	text-transform: uppercase
}

.module-du-an .du-an-view {
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background: #f9c322;
	display: block;
	padding: 10px 0;
	font-weight: 700
}

.background-image-city {
	background: url(../image/cover-bg.png) no-repeat scroll center center/cover;
	position: relative
}

.service-welcome {
	background: rgba(0, 67, 149, .9);
	padding-top: 60px;
	padding-bottom: 60px;
	color: #fff;
	text-align: justify
}

.service-welcome .module_title {
	color: #f9c322;
	font-size: 26px;
	text-align: left;
	text-transform: uppercase
}

.module-newsletter {
	background: rgba(0, 67, 149, .9);
	padding-top: 60px;
	padding-bottom: 60px;
	color: #fff;
	text-align: justify;
	margin-top: 20px
}

.module-newsletter .module_title {
	color: #f9c322;
	font-size: 26px;
	text-transform: uppercase
}

.module-newsletter .description {
	display: block;
	margin-bottom: 30px
}

.footer-phone {
	background: #0675fb;
	padding: 20px;
	color: #fff;
	font-size: 35px;
	text-transform: uppercase;
	text-align: center
}

.footer-phone a {
	color: #fff;
	font-weight: 700
}

.alert {
	font-size: 12px
}

.container-breadcrumb {
	padding: 100px 0;
	position: relative
}

@media only screen and (max-width:800px) {
	.module-du-an .du-an-name {
		height: 50px
	}

	.container-breadcrumb {
		padding: 30px 0;
		position: relative
	}
}

.container-breadcrumb .main-title {
	color: #fff;
	position: relative;
	font-weight: 700;
	text-transform: uppercase
}

.container-breadcrumb .breadcrumb {
	background: 0 0
}

.container-breadcrumb .breadcrumb a {
	color: #fff
}

.news-image {
	position: relative
}

.news-image .news-day,
.news-image .news-month {
	position: absolute;
	background: #f9c322 none repeat scroll 0 0;
	width: 50px;
	padding: 10px;
	left: -10px;
	text-align: center;
	color: #004395
}

.news-image .news-day {
	bottom: 80px;
	font-size: 28px
}

.news-image .news-month {
	bottom: 30px;
	font-size: 14px
}

.pagination {
	display: flex;
	justify-content: center
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	z-index: 2;
	cursor: default;
	color: #fff;
	background: #0073e1;
	border-color: #0073e1
}

.pagination>li>a,
.pagination>li>span {
	border: 1px solid #f0f0f0;
	color: #303030;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px
}

h5.new_related_title {
	font-size: 18px;
	font-weight: 700
}

.listing-detail-title {
	margin: 0;
	padding: 0;
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: 700;
	text-transform: uppercase
}

.logo-mobile a {
	display: block;
	margin-top: 5px
}

.header-hotline {
	margin-top: 15px
}

.menu-mobile-icon {
	float: right;
	width: 30px;
	height: 30px;
	margin-top: 17px;
	cursor: pointer;
	margin-left: 15px
}

.container-mobile-menu {
	position: absolute;
	width: 100%;
	background: #fff;
	top: 50px;
	z-index: 1000;
	left: 0;
	overflow: hidden;
	border-top: 1px #dbd9d9 solid;
	border-bottom: 1px #dbd9d9 solid;
	display: none
}

.mobile-menu-detail a {
	display: block;
	width: 100%;
	color: #022d62;
	font-weight: 700;
	padding: 10px;
	border-bottom: 1px #dbd9d9 dashed
}

.category-child {
	margin-bottom: 30px
}

.category-child-name {
	background: #efefef;
	padding: 20px
}

.category-child-name a {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase
}

.service-introduction {
	line-height: 24px;
	background: #fff;
	padding: 50px 20px;
	color: #606060
}

.module_title_center {
	text-align: center
}

.service-object img {
	display: block;
	margin-bottom: 18px
}

.service-object .service-name {
	font-weight: 700;
	font-size: 17px;
	margin-bottom: 5px
}

.service-service {
	background: #004395;
	padding: 50px 20px;
	font-weight: 300;
	color: #fff
}

.service-service .module_title {
	margin-top: 0
}

.service-service .service-object {
	text-align: center
}

.service-object img {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	max-width: 80px
}

.view-more {
	display: block;
	border: 1px #3680ca solid;
	max-width: 150px;
	padding: 10px;
	margin: 0 auto;
	color: #fff;
	text-transform: uppercase
}

.view-more:hover {
	color: #fff
}

.service-service .row .col-sm-4 {
	border-right: 1px #3680ca solid
}

.service-service .row .col-sm-4:last-child {
	border-right: none
}

.service-information {
	position: relative;
	padding: 50px 0;
	background-size: cover;
	background-position: center
}

.service-information i {
	font-size: 30px
}

.service-information .column-left {
	text-align: right
}

.service-information .column-right {
	text-align: left
}

.service-name {
	letter-spacing: .02em;
	color: #022d62;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	margin: 10px 0
}

.service-number {
	background: rgba(0, 67, 149, .9);
	color: #fff;
	padding-top: 50px;
	padding-bottom: 30px;
	text-align: center
}

.service-number .title {
	font-size: 34px
}

.service-number .title .icon {
	color: #f9c322
}

.module_news_custom {
	padding: 10px 0
}

.module_listing_category {
	padding: 50px 0
}

.service-customer {
	text-align: center;
	padding: 10px 0 20px 0
}

#form-newsletter #input_email_newsletter {
	background: 0 0;
	border: 1px #fff solid;
	color: #fff;
	width: 100%;
	padding: 20px
}

#form-newsletter #input_email_newsletter::placeholder {
	color: #fff
}

#form-newsletter #form-newsletter-submit {
	background: 0 0 !important;
	box-shadow: none !important;
	color: #fff !important;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 20px
}

#form-newsletter .input-group {
	width: 100%
}

.listing-detail-price {
	background: #f9c322;
	color: #fff;
	padding: 6px;
	font-weight: 600;
	text-shadow: 0 3px 3px rgba(164, 164, 164, .69);
	font-size: 18px
}

.title-project {
	text-transform: uppercase;
	margin-bottom: 20px
}

.listing-type {
	background: rgba(196, 196, 196, .2);
	padding: 10px;
	display: flex;
	justify-content: center
}

.listing-type p {
	margin: 0 10px 0 0
}

.listing-type p::after {
	content: '|';
	display: inline-block;
	padding-left: .5rem;
	color: #6c757d
}

.listing-type p:last-child:after {
	display: none
}

.tab-description img {
	max-width: 100% !important;
	height: auto
}

@media(max-width:375px) {
	.service-contact h2 {
		font-size: 18px
	}
}

@media only screen and (max-width:768px) {
	.footer-phone {
		font-size: 16px
	}

	.service-contact h2 {
		font-size: 24px
	}
}

@media(max-width:991px) {
	header {
		background: #fff;
		color: #022d62;
		padding: 5px 0
	}

	.container-slider-box {
		text-align: center
	}

	.service-introduction {
		padding: 50px 10px
	}

	.section-title span {
		display: block
	}
}
